<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Adobe AIR Application Installer</string>
	<key>CFBundleGetInfoString</key>
	<string>Adobe AIR 1.0.1</string>
	<key>CFBundleIconFile</key>
	<string>Adobe AIR</string>
	<key>CFBundleIdentifier</key>
	<string>com.adobe.air.ApplicationInstaller</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleVersion</key>
	<string>1.0.8.4990</string>
	<key>LSBackgroundOnly</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.4.9</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright � 2007 Adobe Systems Inc.</string>
</dict>
</plist>
